[Bioperl-l] highest PAML version supported?

Dave Messina David.Messina at sbc.su.se
Mon Nov 16 12:33:36 EST 2009

Hi everyone,

I just committed support for parsing codeml 4.3a (August 2009) to bioperl-live. I added new tests and all PAML-related tests pass, but please report any problems you have to the list.

Note that I haven't tested the other PAML 4.3a executables to see if there are format changes with those. If you get the chance to try any and it doesn't work, let me know and I'll try to add support for them.

(Note that these changes are only to the PAML parsing code; Bio::Tools::Run already appears to handle 4.3a just fine.)


More information about the Bioperl-l mailing list